using System;

namespace HyperCube.Utils
{
    public static class AdvConsole
    {
        public static void WriteLine(string message)
        {
            Console.WriteLine($"{DateTime.Now:yyyy.MM.dd HH:mm:ss.fff}: {message}");            
        }       
    }
}
